<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>252, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton_record.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAATtSURBVFhH7VZnS6RXFBYCgfyAXQL5AYGAsBAQ8nUhW74s
        5IMfrGtdsTEIYsSyGus4ahSUBGMUe+9d7HUdu2PvbSyoWLErJ+e5eYfJzryzq8aPe+Bh7tx7znnOPefc
        +16zL3IfSUhI+D4uLi4wNja2PT4+fpBxySCMeb6X8RvjR0n98YQJXqlUKk16ejp1dXXR2toabW5u0tXV
        Fd3e3orxxsYG9fb2UnZ2NnEQSxyknWT+cGHSb2NiYlqKi4tpbm6Obm5uBOnFxQWdnZ19hPPzc7q8vKTr
        62vSarVUW1tLHMQI4wfJ3f1EqVRaMLTd3d2C9PT0lE5OTujw8JD29/cF9vb2BHT/Dw4O6Pj4WOjCZnBw
        kHgDJ7yRV5LbuwkbPAsJCTkbHR0VuwMpiHZ3d2lnZ+ezgC5sYDszM0Ps64YDeSO5/7Qg7VFRUVpEjx3D
        2fb2Nm1tbd0LsIEtMjI7O4sgDqOjo80lGtMSFhZW097eTkdHR8IJ6rm+vv4gwBbBIBtqtZoiIiI0RUVF
        X0lUxhIeHv48KytLRA3D1dVVWllZ+V+AD5wQBFFVVUW8wXcSnbGEhoaqR0ZGBPny8jItLCw8CpaWlkQQ
        +OVSaBlfS5R6CQoKMk9OThZ1AznqhgYyxPT0NBWqVKR8+ZIUT54IYIw5rMnZwNfi4qJo0NzcXAoODv5F
        otVLYGCgP84uLhkYTUxMGGF8fJz+8vAghZkZ+RgAc1iDjpwtgkM5Ojo6iDf7h0Srl4CAgMqBgQGan58n
        jUZDOIKGyI2MpF+Z6L0JYA06crbwqcsqc01KtHrx8/ObnJqaImB4eFhcIoZIfPGCVEzyuwlgDTpytkND
        QyITyIKHh8elRKsXDmALEY6NjYkj09fXZ4TIp0/pbybJMAGsQUfOFkAmcDK43OTj4/ONRP2vKBSKLd3u
        e3p6CFewIVTsvIBJqk0Aa9CRswWQCZTY39/fOACemEGaoNTZ2Um4jAzx5+vXgqST0WsAzGENOnK2aL7+
        /n7RA7Il8Pb2rmxpaSE0YltbGzU3NxuhSKmkOCapZwwwNBIwxhzWoCNn29raKkqLIDjbxk3o5eXljzOK
        LEC5sbGRGhoaPkIvlyZLoSAlE+UxaiRgjDmsQcfQDr6wOZDjNmSuFIlWL5yWZ3xXi0ZBALgTqqurjdD3
        4QOV8ysokVMdxPUGMMYc1uRs4AtZwOaSkpLI09PT+CKCuLu7q+vq6sSrB7+VlZVUUVFhBNQUznC5ABhj
        Tk4XPhCArg+YQ2tpaWl8FUPc3Nx+5s+xaESkDQ5KS0uppKTkQYBteXk51dfXi/qnpKTQOxaJTl5cXFzq
        8UXESUD68BwrLCykgoKCewE2sEUGsHvMubq6zvDuTX+OIfb29t85Oztr4QC9gCxgnJeXJz4kdwF0YYPd
        NzU1icZ7+/btiYODw+cfJBAOwMLR0fEsPz9fdC8cYQc5OTmE7GRmZsoCa3gVw66srEyQowz8tiQnJ6e7
        Pcl0wpmwsLa23kpLSxNNWVNTI+qK3YEEhBkZGQI6cqwh7Sgd0o6AsXPG/R6lOkE5GC38RhRZQF/gXKOu
        2OF/mw1zaDYQ4zcxMZHs7Ow0d077p8TGxuaNra3tpK+vr+hk1BTQ3fHIDpCamopPLVlZWa2yvrNk/njC
        JTHnYN4zuhiDDJKgYah5PYLJf5LUv8gdxMzsH7jjdx3WMblxAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="helpProvider1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>362, 17</value>
  </metadata>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>137, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAB0
        FAAAAk1TRnQBSQFMAgEBBQEAAfABBQHwAQUBEAEAARABAAT/ARkBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABIAMAAQEBAAEYBgABGB4AA/4D/QP5BvUD9wP7A/6iAAP/A/wD8AHJAccBwwGVAXwBUQGPAWkBJAGR
        AWYBHQGSAXIBOQGmAZsBiAPlA/kD/pkAA/8D+wLfAd4BkgFvAS0BlgFoARMBmwFtARYBngFvARcBngFv
        ARcBnAFtARYBlwFpARQBlQFqARYBrAGmAZkD9QP+lgAD/gHUAtMBnwFvAR0BnwFwARgBpwF3ARwBrgGB
        ASMBsgGCASQBsAGAASEBsAGAASIB4gHdAdQBxQGpAXgBnwFwARgBqgGeAYgD+pYAA/YB4wHiAd8B4gHb
        AdEBswGEASUBugGMASwBvwGRATABwAGRAS8BwQGTATEBwQGTATIB6AHmAeQB5wHmAeMBrQF9ASEBqAF5
        ARwB5wHmAeUD/5MAAeUB4wHfAeUB4wHhAeoB6AHlAcABkgEwAckBmwE3Ac8BoAE/AdEBpQFBAdIBpgFE
        AdIBpAFCAeoB6QLnAeYB5AHCAZkBSQG3AYcBJwGyAY8BSAP/kwAB6QHoAeUB1QG9AYoBxgGYATYBzgGf
        AT0B1gGqAUYB2wGwAU0B3wGzAVMB4AG1AVUB2wG9AX8B7QHrAeoB6wHqAugB4gHaAcEBkgExAbcBiAEp
        A/+TAAHBAZcBPgHKAZ0BPAHTAaYBQwHbAa4BTAHiAbcBVwHmAb0BXgHxAe4B6gHvAesB5AHxAfAB7gHw
        A+4B7QHsAe0B6QHiAc0BngE8AcMBlAEzAfkB+AH3kwAByQGaATkB1QGrAUsB3gGzAVMB4wG5AVkB6gHD
        AWUB7gHMAXMC9AHzAfQE8wPyA/EB8AHaAbABVgHoAdwBxwHOAaABPgHqAeUB3ZMAAc4BogFFAd0BswFX
        AeYB1QGzAfMB6AHPAfEBzwF4AfUB1wGHAfgB6wHIAvcB9gH3AfYB8wH2AeIBrwHzAdwBpQHzAfIB8AHt
        AekB4QHlAdoBxwLzAfKTAAHiAdcBvwHhAbgBWwHwAd8BtgHvAcsBcgH2AdcBhwH4AeEBmgH6AeQBpQH6
        AeYBrwH6AeQBpAH4Ad0BlQH0AdQBggH1Ae4B3gHuAdwBsgHwAe8B7QP9kwAD/AHkAbsBXgHsAcgBbgHz
        AdMBfwH4Ad0BlgH7AeUBqQH9AesBuAH3AecBugHxAeUByAHvAeEBxQHrAcsBfgHkAcUBfAHkAcwBmAHu
        Ae0B6pkAAeoB4QHNAe4BzAF0AfUB2AGKAfQB7AHdAfwB6QG0Af4B8AHGAf0B9AHZA/wD+gH5AvgB9wH2
        AfUB9ALzA/2cAAHsAd8BwgH2AdgBiwH6AekBugH9AfgB5wH+AfAByQH+AfIBzwH+Ae8BxQH8AesBvgP5
        AfcC9gP5ogAB9gH1AfAB9wHfAZsB/AHoAbIB/QHuAcAB/QHvAcMB+gHwAdUB+wHnAa0B8QHtAeID/qsA
        Af0C/AH2AfQB8AH1AfMB7gH4AfcB9f8AMwAD9wPzA/ED9QP0A+4B0gHWAdoBgwGfAboBUwF8AaYBUwF8
        AaYBUwF8AaYBgwGfAbsB3AHgAeID+wP9BgAD/wP+A/0D+wP5CfcD+AP5A/sD/AP9A/4DAAP9BvUD1iH1
        A/cD/gP7JPgD+wP+AToCGQE6AhkDsAPFAdIB1gHaAYMBnwG6AVgBggGsAWwBnAHLAYMBtgHoAYMBtgHo
        AYMBtgHoAWwBnAHLAV4BiAGxAZ4BtAHKAesB7QHvAwAD/QP5A/MD6wPiA9cDzgPMA9QD3QPlA+0D9AP5
        A/0D/wP4AWYBpQHOAWIBpAHPAeoB7wHyAWgBnQHBAVsBngHJAV4BoAHKAWEBogHMAVcBmwHHAVoBngHJ
        AVkBnQHHAVYBmwHGAV0BoAHJAUsBlQHCAU0BlgHDAWIBmwG+A/EDpQOeHp0DngOlA/EBaQJHAVUCMwPn
        A7kBWAGDAa0BcAGgAc4BfgGxAeEBZgGZAcwBUAGDAbYBOQFsAZ8BNAFnAZoBWgGNAb8BhAG1AeQBeQGm
        Ac8BeAGgAckB2QHhAeoD/QP5A/QB7ALtA+kD4wPfA+AD5gPsA/ED9gP6A/0D/gMAA/8BcgGsAdMBggG1
        AdgBlwHDAd8BpgG2AcABlgHBAd0BgwG2AdcBiwG7AdkBjwG8AdoBhAG2AdcBiQG5AdgBhQG3AdcBgwG2
        AdYBiQG5AdgBVAGVAb0BVAGSAbkD3gmcA5kDbxKZBm8DmQPeAVYCNAFPAiwD3gOZAZUByAHzAWsBngHQ
        AVsBjgHBAVUBiAG7AW0BoAHRAYsBvgHrAZsBzgH4ASIBXgGWAVkBlQHKAY0BwwHvAZsBzgH4AZgBuAHX
        AwAD/wP+AcEB4QHrAaAB2wHrAfYB+AH5DP0G/gP/DAABbwGpAdIBZwGOAWwBagGQAW4B7AHtAewBawGR
        AW8BbgGTAXEBbwGTAXIBbgGTAXIBbgGTAXEBbAGSAXEBagGRAW8BaAGPAW0BZQGMAWoBWQGVAb0BWAGP
        AbMDAAO8ArIBtAKyAbQCsgG0ArIBtAKyA7QBtgK4AboCsgG0ArIBtAKyAbQCsgG0ArIBtAO8AwABawJJ
        AVwCOQPoA6YBmwHOAfcBkgHFAfEBkgHFAfEBkgHFAfEBmQHMAfUBdQGzAeMBPAGFAcIBLwF0AaQBXgGn
        AdEBpAGWAVYBWAGUAbsByQHZAekJAAH4AvoBdAHMAe0BfgHSAe4B8AH1AfcGAAH1AeMB2QH1AcEBpAH6
        AfgB9w8AAXgBrwHXAXEBmAF1AXQBmgF4AYYBpwGJAXgBnQF9AXgBngF9AXkBngF9AXgBngF9AXgBnQF8
        AXYBnAF6AXQBmgF4AXIBmAF2AW8BlgFzAWkBoAHDAU8BhQGnAwADvQFrAV0BVQFpAUABIwFpAUABIwFp
        AUABIwFpAUABIwFpAUABIwFpAUABIwFpAUABIwFpAUABIwFpAUABIwFpAUABIwFrAV0BVAO9AwABkgJw
        AXICUAP8A7IBqQHcAf8BqQHcAf8BogHXAfwBfgG8AeoBQQGPAcwBTQGcAc8BfQHGAekBWQGdAb8BhwHQ
        Ae8B/gHJAUEBiAG2Ac4GAAP+Ad4B7AHwAaYB3gHvAXgBzAHxAWkBwAH1AW0ByAHxAYsB1gHvAb0B4wHt
        AfYC+AH7AaYBbgH5AakBcwH1AeIB1wP+CQABgAG0AdoBdgGcAXsBeQGeAX0BfAGgAYABfQGiAYEBfgGj
        AYMBfwGjAYMBfwGjAYMBfgGiAYIBfAGhAYABegGfAX4BdwGdAXsBdAGaAXgBZwGgAcQBVQGHAaoDAAK/
        AcABgAFtAV8BmwFiATYBmwFhATUBmgFfATMBmQFeATIBmQFeATIBmQFeATIBmQFeATIBmQFeATIBmQFe
        ATIBmQFeATIBgAFsAV4CvwHAAwABbwJTAW8CUwbZAUoBkAHJAUABlAHUAT8BkgHQAVQBowHXAXoBxQHn
        AYMBzQHsAYsB0wHxAWABpAHGAYsB0wHxAuoB2wGRAb4B1AMAAfoC+wGBAdUB7gF+AcwB9gF0AcQB+AFq
        AcIB+AFoAcEB+AFoAcEB+AFtAcEB+AFzAboB5gFZAbcB2AGLAaIBjwHkAbUBgQHxAasBdQH6AaEBZwH0
        AdUBwgP9AwABhQG2AdwBfwGiAYMBvAHOAb0BnwG6AaMBgwGnAYcBjQGtAZEBtQHKAbcBhgGpAYoBhAGn
        AYgBggGlAYYBgAGjAYQBkQGwAZYBegGeAX4BawGiAcYBXAGMAa8DAALBAcIBjAF6AWwBrAF4AUwBrAF4
        AUwBrAF4AUwBqwF2AUoBqQFzAUUBpwFwAUIBpwFwAUIBpwFwAUIBpwFwAUIBpwFwAUIBigF4AWkCwQHC
        DwABlgHCAdcBkAHYAfMBiQHSAe4BiQHSAe4BiQHSAe4BiQHSAe4BkAHYAfMBZAGoAcoBkAHYAfMC8gHq
        AZYBwgHXAwABpgHeAe8BlgHUAfcBhAHLAfgBfwHLAfgBfQHJAfkBeQHHAfkBdwHIAfgBaAG3AecBVwG2
        AesBWQG2AeoBYAG/Ad8BtwG1AZUB5gG3AYMB5gG6AYkB6wG9AZUB9AHRAbwDAAGRAb0B4AGCAaUBhgG7
        Ac4BvQGHAaoBiwGWAbQBmAGOAa8BkgGeAboBoQGNAa8BkQHMAdsBzQGJAasBjQHaAeUC3AHmAd0BfwGi
        AYIBbgGjAcgBYgGTAbYDAALEAcUBlwGIAXoBvgGQAWQBvgGQAWQBvgGQAWQBvgGQAWQBvgGQAWQBvQGO
        AWMBugGJAVwBtwGEAVUBtwGEAVUBtwGEAVUBlQGEAXUCxAHFDwABmwHFAdoBlQHcAfUBjgHWAfEBjgHW
        AfEBjgHWAfEBjgHWAfEBlQHcAfUBaQGtAc8BiwHSAewC+wH4AZsBxQHaAwABgAHUAe8BpQHaAfsBnwHX
        AfoBnwHRAfEBlgHTAfkBlAHPAfABjgHQAfgBdQG9AecBewG/AekBYwG8AfABfgHFAewBdAGtAasB6QG/
        AZUB2wG1AY0B6QHBAZcB/QGfAWQDAAGJAbgB3gGHAakBigGYAbcBmwGPAbABkgGUAbQBmAGdAbkBoAG2
        AcwBuAGTAbMBlwGSAbMBlQGNAa8BkQGyAcgBtAGaAbcBnQGCAaYBhgFzAacBywFyAZ8BvwMAAsUBxgGg
        AZQBiAHKAaQBfgHKAaQBfgHKAaQBfgHKAaQBfgHKAaQBfgHKAaQBfgHKAaQBfgHKAaMBfQHHAZ0BdAHD
        AZYBawGeAY8BgALFAcYPAAGfAcgB3QGaAeEB9wGUAdsB9AGUAdsB9AGUAdsB9AGUAdsB9AGXAd4B9QGU
        AdkB8AFtAbEB0wGbAccB3QG9AdgB5QMAAasB4AHuAcYB5QH3AbsB4gH6AbYB4AH6Aa8B3wH7AasB3AH6
        AacB2gH6AZoBzAHsAYwBzwH4AYkBzwH1AXUBzQHrAbsBxQGuAesBygGlAesBygGlAewBzwGxAfcBswGK
        AwABlgHBAeMBigGsAY4BkAGxAZQBkgGyAZYBlQG1AZgBlwG2AZoBmQG4AZ0BlwG3AZsBlQG1AZkBkwGz
        AZYBjwGwAZMBvwHSAcIBhwGpAooBtAHUAX0BpwHIAwACxwHIAagBngGUAdUBtQGVAdUBtQGVAdUBtQGV
        AdUBtQGVAdUBtQGVAdUBtQGVAdUBtQGVAdUBtQGVAdUBtQGVAdQBtQGUAagBnQGSAscByA8AAaQBzAHg
        AZ8B5QH5AZkB4AH2AZkB4AH2AZkB4AH2AZkB4AH2AZkB4AH2AZwB4wH4AZcB3QHyAaQBzAHgAf0C/gMA
        AfgC+gGSAdkB7QHKAecB9QHSAeoB9wHMAegB+AHFAeUB+QG+AeUB+gG6AeEB9wG2AdgB6wGAAc0B4wGM
        AccByQHtAdYBvQHwAdMBtQH5AbgBjgH5Aa0BgAH6AfcB9gMAAZUBwAHlAY4BrwGSAZMBswGWAZcBtwKa
        AbkBngGdAbsBoAGeAbwBoQGdAbwBoQGbAboBnwGYAbcBmwGUAbQBlwGPAbABkwGKAawBjgGWAbwB2AF8
        AakBzAMAA8kBrwGmAZ4B3QHDAacB3QHDAacB3QHDAacB3QHDAacB3QHDAacB3QHDAacB3QHDAacB3QHD
        AacB3QHDAacB3QHDAacBrwGmAZ4DyQ8AAagBzgHiAaQB6QH7AZ4B5AH5AZ4B5AH5AZ4B5AH5AZ4B5AH5
        AZ4B5AH5AZ4B5AH5AaQB6QH7AagBzgHiCQAD/gHjAe8B8gGzAeIB7wGZAdwB8AGDAdgB7wGMAdkB7wGj
        Ad0B7wHGAegB8QLvAe0B9AHaAcsB9AHPAbkB9AHWAcUB9wHvAesJAAGqAcsB6gF9AZUBiAF5AZIBewF8
        AZUBfwGAAZgCggGaAYUBgwGaAYYBgwGbAYYBgwGcAYYBggGcAYUBgAGbAYIBfQGZAYABegGYAX0BggGw
        AdIBiwG0AdUDAALKAcsBtQGyAbEBtgGuAagBtgGuAagBtgGuAagBtgGuAagBtgGuAagBtgGuAagBtgGu
        AagBtgGuAagBtgGuAagBtgGuAagBtQGyAbECygHLDwABqwHQAeMBqAHtAf0BowHoAfwBowHoAfwBowHo
        AfwBowHoAfwBowHoAfwBowHoAfwBqAHtAf0BqwHQAeM5AAGbAcEB4wGtAc4B7AGmAckB6gGeAcUB6AGp
        AcwB6gGlAckB6QGZAcMB5wGcAcMB5gGZAcIB5QGUAcAB5AGYAcEB5AGQAb0B4wGQAbwB4QGWAcAB4gGW
        AbwB3AMAA+gkywPoDwABrwHTAeUBqwHwAf8BpgHrAf4BpgHrAf4BpgHrAf4BpgHrAf4BpgHrAf4BpgHr
        Af4BqwHwAf8BrwHTAeWiAAGxAdQB5gGxAfUB/wGuAfIB/wGuAfIB/wGuAfIB/wGuAfIB/wGuAfIB/wGu
        AfIB/wGxAfUB/wGxAdQB5qIAAdEB5AHuAbMB1gHnAbMB1gHnAbMB1gHnAbMB1gHnAbMB1gHnAbMB1gHn
        AbMB1gHnAbMB1gHnAdEB5AHuBgABQgFNAT4HAAE+AwABKAMAAUADAAEgAwABAQEAAQEGAAEBFgAD/wEA
        AfABDwYAAcABAwYAAYABAQYAAYABAQYAAYAHAAGABwABgAcAAYAHAAGABwABgAcAAYAHAAGAAQEGAAHA
        AQEGAAHgAQMGAAHwAQcGAAH8AT8GAAb/AQABAQGAAQEFAAEBCQABAQYAAYABBwGAAQABgAEBAgAB4QGP
        AYABAAGAAQEBAAEBAYABAwGAAQABgAEBAQABAQIAAYABAAGAAQEB8AEBAgABgAEAAYABAQHwAQECAAGA
        AQABgAEBAfABAQIAAYABAAGAAQEB8AEBAgABgAEAAYABAQHwAQMBgAEDAYABAAGAAQEB8AEDAv8BgAEA
        AYABAQHwAQMG/wHwAQMG/wHwAQML
</value>
  </data>
  <metadata name="errorProvider1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>940, 17</value>
  </metadata>
  <data name="pictureBox_Setting.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAYAAACtWK6eAAAABGdBTUEAALGPC/xhBQAAEgxJREFUeF7t
        nX+MXFUVxxslGjX+CEhioxh/YYS/VCIESBqqf2CM4o/YP4zVYGpIgPgDlYopSTexobCzs2s2aFLdmdlt
        jbErCiLUtlorFCk/iqAtBWsVFEpQE8tCWxANx/OdPRuG19N23pt579373veTfLOzM/PuPfeec+e+n+cu
        IoQQQgghhBBCCCGEEEIIIYQQQgghhBBCiqbZkqWNlozYv9EAm8emZYn9S8jwaLTlg6o1qtvH2iJN/Wsf
        RQNsVttfUG3T16vGZ+Rs+4iQ9IxNyRINpGs1oO7EoEhqdlZebl8NHtjqtOF5nVW26N+VE+vlDPsqIcdG
        B8R5mCk0aO7pCSRX2NWyzYIHtnpt6NERbfet2v5LVafZZoQsWjSxQRZ398/7GBS9anZktRURPNY+tx2O
        nlZt1IGy3DYndaRnYBzoCY6+pQNkjxUVPLDVa0Mf2qW6xIohdWDQgdErDbxlVmywwEbP9pTiQKk6wxwY
        PZq14oMFNiZsHkQcKFUjp4HxoqbCvbYA21ybBxcHSuzkPjBe1FarMjhgW8LWYYsDJVbUcXf1ODJXNTpy
        pVUbDLDJszUn7RrvyIetahIDjbac4zgyL82NduS9VnXpwBbYlLAxN2lfN6xqEhPqvKuTzsxLdir1TKu6
        NGDDAKd1U6vZlvvWrZNXW/UkNvTXba/n2DxU9iBB3UUODmi8LR+36kmM2K0jrnPzEAK00ZJzrfrCQJ1F
        Dw7Vr6x6EivNGXmf49i8NacBu8JMyB3UhToTNuQu/fHh7ShVQJ25OencgjRuJuQG6kjUWYj02ONeM4HE
        jjq0sIN1R7lcK0CZVrZXZxHKffCTghifkrMdBxet7kCZbMupZlZqsC3KsLK8OopTRz5lZpEqoE7N+4p6
        X9Jdk8NjLblFA+yyfgZLd1Dod7FNd1unzDI0PiuvMhNJFdAD2V96jg5Ah1QH1D6cjt4J2WsMaHzmbVO2
        tlu3kqqgTv1RwslURulM9jPrVlIVdBflu56zqUxqWbeSqlD0BcOKa8y6lVQFziBDVEvWWreSqqCO/flR
        jqYySWfjDdatpCrgrlPP2VQm8SxW1dBfvX86jqayab91K6kC41NysuNkKrues64lVUAd+pmEg6lB1ZEP
        WPeS2FFndlwnU4PoauteEjPdxM0decJxMDWYdlgXk5hpdORjjnOpIaj5fXm3dTOJlcZ8in/XwdTA+rZ1
        M4mRsZZ81nEqNSx15N+jHTndupvEhjrRXfyGGqq+Y91NYkIdV+ZjtnXS/yba8n7rdhIDOvV/xXEklZP0
        OO9O63oSOqP6a+Y5kcpXjY7cYC4goXJdS17rOY8qRjqTBJfEmxjNafmQ5zSqWKkfLjKXkOPR7MhH7GXu
        NNryLc9ZVGlaaa4hx0I7aZfdA5VbMufRKTl/rMUHoQLVj9e25R3mqtyY/KG8BU+LjozIy+yt8NHOQXKz
        hY46pPumI2s78jb7eGDG1skbtdzreuqgwtTjmN1xbGiuGypa/hULz/k023KpvR0+arCX+e+g7nZNDLLQ
        DLbVwfZV7ZSHnfKpcPWQHptcbm4ciImOvAExoGXen6jjgdlZeYV9LVzU0N7Z41jaobtfa7GLZJsdxeSk
        vHJ0Wt7Z+IFcgIGl2+xOlEHFp0d1d2j9aEsuRqCbq/tCt70QeyL695Ge8l4i/eH8sn09XNTQdHljW/Lf
        7jTZkj/p/3fh2fGFaZOqvLarrzeo79fqD+ZlzZZchLUO9f3PdP9vyyp9vUnV79IODzbWy2ssFMNDDexn
        9qCo/NSSr1s4hocaWH7WcarW0hlp37Xr5PUWkuGgxnH2oIJQoyPftLAMBzWMswcVhjry1+tn5BQLzfJR
        ozh7UEEJB/gWnuWjBnH2oELTY6MdeZOFaHnoQdFyxziKKl3Njqy2MC0PNYQL01ChaqeFaTlMbJDFasRT
        CaOoE2jjJpGbfyOy9XciO+4T2bVH5MH9In99bF54jffwGb6D72IbryzqBJqWsyxci0ensItdo6iXaHxa
        5KdbRO5/SOTws5IZbIsyUBbK9OqiXio9BCjvYF0HyKxnFDWvW34rsnvfYIPiWKBMlI06vLqpeTXbcruF
        a7EgH5KOzmCWJQ5Jv9gu8viTFskFgLpQp2cL1Z1FzrGwLQ7cf+8ZU2f9ZLPI/r9b1JYA6oYNnm21Vkuu
        srAtDq30RteYGmrmJpE9f7YoDQDYAps8W2uqbRa2xYAHl7TS/ySMqKU23abHA0csMgMCNsE2z+Y6Svd4
        zrPwzR+t7BueEXXTvbstGgMGNnq211DFrWeilW1OVF47PXrAIjACYKvXhpqpmN2siWk5Xyt7IVF5rRTi
        LtWJgM1eW2qlaVliYZwfeC4Y55ZdA2qgg3MWcREC27021UGIWcSuhXH+YGmzZkuW4oYw1R7PqKrp9w9a
        pA2DZ+8R+deIyJNXiDyxQuTxZSJ/u3BeeI338Nm/Vs9/d0igDV7bqibEZPfHXGMUsWphWx5q0DI1rLJX
        1jfvsAgbhGc2adB/SWT/u0T2LkonbINtUcaAoC1eGyuiWcSihWV4jE3JEjVya8LoqHXDFousrBzeLvLY
        p/3AzyKUhTIHAG3y2hqxtiL2LAzDp9GRK9XoftO1BKvpG0XmnrGoSstzu3VX6Qt+kA9DKBt1ZABtQtu8
        NkemOcSahV1c4IJi7Mcnma+QH7lTd4tO9wN7mEIdqCsDaJvX5liE2EKMWbjFiTbkzFgHCe5rysQh3X/x
        gjlPoc4MxHrvlsVUbonRCwUNiXGQZLrxEGemvAAuQqg7JWij1/aQVanBsUCjJedqo6I5JsHt46n59/V+
        4BYp2JCSyG6Vn0MsWVhVC23YCqfBQSr18xxzP/YDtgzBlhSgrV4fhCjEkIVTNdFGjicbHZpuvc0ip1+e
        +4PIvsV+sJYh2AKbUoA2e30RmMYtjKqNNjToPFp791vU9Euep3KzCjalAG32+iIg7bLwqT7a2GAzMSIZ
        wrPPWdT0Ay7YeQEaglJcTESbA08EcYmFTz3QBgc5iyDFTiqGeYV82IJtKUDbvT4JQPWZPRbQRgc5iyAn
        Vd8880s/MEMSbOwTtN3rkwBUr9kDTLbl1GaAWVFS7V79Y6UflCEJNvYJ2u71SZlCjCBWLGzqxVhLbvE6
        pSwhe2Eq/nKmH5QhCTamILgMjhojFi71A+vQuZ1SklIdf+A0qheQISrFKd/gjkM0Rixc6gemTrdTShLy
        4PZNmbeUpFWKW1DQB17flKXa7l4toJ1wKNkpZQnJovsGT/t5wRii8HRin6APvL4pSYcsTOqLdsKBRKeU
        JmRU7xsEnReMIQqP8fYJ+sDrm5J0wMKkvjRastfpmFKU6hQvnhv3gjFEpThQD+lUL2LDwqS+aEfsTHZM
        WcLaHH2DX2UvGEPUw68zo08M+sDrm5JU7gI4IYBOSHRKaeIA4QAJDu5iFSDuYsWLdgQP0vMWD9LjRTuB
        p3nzFk/zxsk1M3KK0ymliRcKw7tQiBixcKkfoy35vNcpZSnVrSZIB+oFY4hKkbo0tFtNECMWLvVDO2Bj
        skPKVOqbFbOkEC1asDEFAS43vdHCpV6MT8nJ2vhgjj8WlGpFWuTK9YIyJMHGPkHbvT4pWYcQKxY29UEb
        HuQDU1iHvG+QSNoLypCUItk12u71SQCq3wNT2uggH7nFIv2pqNAjt2i71ycBqF6P3GqDg07akGo3qyJJ
        G9BmJm0IBG1s0Gl/du+zqOmXCqT9QZu9vghI9ZhFtKHBJ4675bcWNf2CJQiKyOTer2BLymUR0GavLwJT
        tRPHIW2k0+gglTr1KJYg8IK1DKVcDoGpRwNAG1b95NVlLHuQVIZlEJi8umS0UVz+oAiluKVkAS5/UDJo
        SIyDA8q8gE4ZyyBkWPYAcAGdEqn1EmxYgqCIjO+oI+VyBwtwCbYSqcoinjM3iRw+YhGVFuSjyvMUMMpO
        uczBAmgT2ua1OTLFtYhnFZeB3pR2vZAkuGA3zCvuKCvFRUAPtMlra8QKexlone6WqZGzCaMro3uzrbb8
        UpBIGrlys6QsxTbYNkUy6mOBtnhtrIhmEYsWluUxMiInNVtyUaMlI7EfZ/SrRw9YhA0D7BrhrBOe9sMj
        sRgASK4A4TXew2f4TsbdKA+0wWtb1YSY7Mamxihi1cI2f1Bpoy33eUbVQZmPRwIAtnttqoMQs4hdC+P8
        0BG51DOgTjo4ZxEXEbDZa0uN9MLYdEHHKDoab3cMqJV+/6BFXgTAVq8NNdM2C9/80QGyxjGgdtq8wyIw
        YGCjZ3vd1GzLKgvf/NEB8kHPiDrqhi0ic89YNAYEbIJtns011PPjM3K2hW8xaKV3JoyoraZvHOCKew7A
        Ftjk2VpH6cH5Fgvb4tAp61rPmDoL9zVlusFxSKDuWO+tylkrLWyLw66Ye8bUXrh9PPXzJAOAuiK7Zb1I
        HZlYL2dY2BaLVn5PwhiqR7feJrJ3f8qVc/sEZaJs1OHVTc1Lj5dvtXAtHp7N6k9IhoCMhcicPshgwbYo
        A2UFnmAhGOmhwKUWrsWjlZ/nGUUdX8heiCBHHlwki0ZGdQQ+1uaA8Brv4TN8B98NMONhDHpaY/Q0C9dy
        UCO4m0WFqvLTluL+FscwiipdOnsstzAtj4kNsliNCWYRHIoyhZNHi7MIFaDCycTIWYQKTOFlYeQsQgWk
        8PL4chahAlG4OXw5i1ABKNws8Blmke3dQdWRz01My/nYfnJSXjk6Le9s/EAuwGk6/ewqfC+xHUV5Cj8D
        /Almkacabfne2JR8YqIjb7BN+mJtW97R7MjXtIwdiTKpeIUl+DarX6cQNyokN7+w0ZGPjbbkYv37NX2v
        qbpD33/etjmewl9D5BizyB/HWnLVtTPyVvvaQOjM8lGdWW5O1EFFIPXdvaprmjOy1NzZF5M/lNfpQPoI
        BpOWczBZriqe9UN6ZxHtjDX29tDhQIlILfm1xsUnzXUDMbFOFjdbcrmW+0hPHfGsQNWdRVpyd1GZ7nS3
        7Vs9HUUFJP3Fv1uDOZe1zrsDZX5GiWf2KAvtpC/2OoYKQuvMPbmCXS97SY5HY7283XESVYI0aFebW0hI
        TLblVM9hVKGqxuI2VQXXUBynUQVofEbebG4gITPWkcs8B1L5aVhnqUhB8BRwccK1Det2Egvd6ySOM6nh
        CqdyrctJbHAWyV95XecgBcBZJGe15NfW1SRW1JF3HeVYaijigXkF6L03jBqqHrAuJjGjxyHvcZxLDaqO
        TFoXk9hRh+48ysHUQMLxnXUviR39tcOTia6jqUw6Yl1LqoD+2i13nExl12brWlIFeH/WcIXnMKxrSRVA
        IgjP0VQ24cygdS2pAsiW4jmayiYdICusa0kVsGQSrrOpTLrQupZUAeTdcpxMZRRS81jXkiow1pHPeY6m
        sgl5q6xrSRUI+HYTJE87oPbt1b+4mLnTXiO3GD7ztildSOpmXUuqgDo1lPSlCPqN+gv8+Wtm5BQz75jg
        O/gutrFtvTILlw7ipplIYgdpTj0nF6xdqkvGp+RkMys12BZlWFleHYVJB8gdZhaJHeQC9pxckLoDw0wZ
        GijTyvbqLELPIx2omUNippsw23dy3ho3E3IDdSTqLExM2FYBkDBbnflU0rk5a053QQq7kIa6UGfChtzF
        200qALLKe87NSxo0ezRgz7XqCwN1om7Pphx1EPlxzQQSI+rEPyacmpssQEvLKoi6ix4kyLJu1ZPYaLZl
        jefUPFT24FgANhQ8SB7hLBIhWHrBcWZemhvtyHut6tKBLbApYWNu0gHJY5HY6K5P4jgzDzU6cqVVGwyw
        ybM1J+3SQcIzWjGBu3f1wBW3l+S9NPVWqzI4YFvC1mErl2s8pEByHygFraKVhRx3MzkwqkZOA2XWig8W
        2JiweRBxYFSdYQ4U3e9eZsUGC2z0bE8pDoy6MehAwalUKyp4YKvXhj7EgVF3MFA0gFZrIKRKLIfBZUUE
        j/0QuO1whNtyftRoy3LbnJB5xqblLA2MVc223J4ImqPUbMlFtlnwwFavDQvSNh/WH4lZ1cX4wbDNCDk2
        GjTn2H1c25IBBY2MyEn21eCBrU4b/qPtu1F/DC4d7cjp9lVC0qNBdJ4G1NWq7mDRwXOffRQNsFltf0G1
        WdvzjZCu/JMKobthS2I6/lgANiOzi/1LCCGEEEIIIYQQQgghhBBCCCGEEEIIIYQUxKJF/weVOx7JvEim
        UgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAgBAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANm4
        dGrdw3/p4cuG6eLQimoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADOoWFy06po/9axbv/bvXn/4MqF/+LQinIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAxI5OcsiTU//KmFj/zqFh/9Sua//bvnn/4cyH/+LQim0AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAL6CQ3K9gEL/vYBC/8GHSP/HlFT/z6Jh/9ayb//exX//4tCK+OLQiigAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAC+g0NyuHg4/7NuLf+0by//uXo7/8KJSv/Lmln/06tp/9u+ev/iz4n/4tGKNAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAxY9Qcr1/QP+zbi3/q18g/6xhIv+1cTH/v4NE/8iVVf/SqGb/2rt3/+HM
        h53i0YtE4tCKk+LRi08AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAM+jYnLHklL/vYBB/7RvL/+tYSH/rWMj/7ZyMv+/g0X/yJZW/9Kp
        Z//au3ePAAAAAOLRi97i0Ir/4tGL/+HNh3IAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADavHhy0qhn/8qYV//Bh0j/uXo6/7VxMf+2cjL/unw9/8OL
        TP/Lm1vP0qloUAAAAAAAAAAA4tGL9+LQiv/gyYT/3MB8/9i1cnIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4s+Kct3Cfv/WsW3/zqFg/8eTU//BiEn/v4NE/7+E
        Rf/CikrOyJJSYAAAAAAAAAAAAAAAAAAAAADi0Iq338eD/9q6dv/Vrmv/0adl/8yeXnIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOLQik3i0Yr/4cuG/9u9eP/UrWv/zqJi/8qa
        Wv/JlFTEyY9OVAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAN/JhEXau3j/06tp/82fXv/IlVX/xZBQ/8OL
        THIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4tCKluLQiv/i0Ir/38mE/9u9
        ef/Ws2/E0aVkVAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANaxbsfOoGD/xpJR/7+E
        Rv+7fT7/vH0+/72AQnIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4tCKL+LQij/i0YtC4tGL0OLQ
        ivDi0Iqz38eDRwAAAAAAAAAAAAAAAAAAAAAQwpwaFsKbVhvBm2ccwJg2AAAAAAAAAAAAAAAA1adlUsqZ
        Wf/Bh0j/uHg4/7NsLP+yayv/t3Y2/76CQnIAAAAAAAAAAAAAAAAAAAAAAAAAAOLQinHi0Ir14c6J/uHN
        iK3gyoUTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAF8GZaiTDnuorx6X/LMin/yjFo/shwZuwEcCaGwAA
        AAAAAAAAyZVVyL6CRP+1cDD/q18h/6pdH/+zbS3/vX9A/8WPUHIAAAAAAAAAAAAAAADi0Ipy4c2I/97G
        gf/bv3r/2rx3/9m5dZcAAAAAAAAAAAAAAAAAAAAAAAAAABm/l1knxKH/Ncyw/z7Qt/8/0bn/Os61/y/J
        qv8gwpy6AAAAAAAAAADOkE9Sv4RF/7ZzM/+uZSX/rWMk/7VwMP+9gUL/x5NT/8+kY3IAAAAA4tCKauDL
        hv/cv3r/17Nw/9Osaf/SqGb/0qhn/9ClZVUAAAAAAAAAAAAAAAAAAAAAIcGbzzLLrf9C07v/S9fD/03Z
        xf9I1sH/PM+2/yrGpf8Qw55KAAAAAAAAAADDi0zSvH4//7d1Nf+2dDT/u3w9/8KJSv/KmVn/06po/9u8
        eGrhzYfu3L96/9Wvbf/Po2P/y5ta/8iVVf/IllX/y5pa1QAAAAAAAAAAAAAAABi/liMkw5/5Oc6z/0jW
        wf9T28v/Vt3M/07Zxv9C0rv/L8mq/xnDnn8AAAAAAAAAAMqUVGHEjk3/wIZH/8CFRv/Di0z/yJZW/9Cj
        Yv/Xs3D/3cN/7t7EgO7Xs3D/z6Ni/8iVVf/Cikr/v4NE/76DRP/Dikr/yJFRYQAAAAAAAAAAEsGZHyTD
        nvg3zbL/R9W//1Layf9U3Mv/TdjF/0HSuv8uyan/HcKbewAAAAAAAAAAAAAAAMyeXtTKmVn/yphY/8yc
        XP/QpGP/1bBt/9u/ev/hzYfu2r15atOraf/Lmln/wolK/7p7PP+1cjL/tXEx/7p6PP/BiEnTAAAAAAAA
        AAAAAAAAH8GZxDDJq/8/0bn/SNbA/0vXwv9F1L7/Oc6z/yjFov8bv5g/AAAAAAAAAAAAAAAA161nT9Ss
        av/Tqmn/1K5s/9i1cv/cwHv/4MuG/+LQimoAAAAA0aZlcseUVP++gkP/tXEx/6xiI/+tYSL/tXAw/76C
        Q//Ij05TAAAAAAAAAAAXwJhEJMOe+zHKrP85zrT/O8+2/zfMsf8rx6b/HsCYowAAAAAAAAAAAAAAAAAA
        AAAAAAAA48N1jN3Aev/cwX3/38iC/+HOiP/i0IpyAAAAAAAAAAAAAAAAx5JScr6CQ/+0cDD/q2Ah/6tf
        If+0by7/vYFC/8eTU8gAAAAAAAAAAAAAAAAbv5ZOIMGaziXEoPwnxaL/JMOe8R3BmJAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA6dWHnObTifvi0Ivz4tCKbgAAAAAAAAAAAAAAAAAAAAAAAAAAwIRGcrp5
        Of+0bi7/tG4u/7h4OP/Ahkf/yZdX/9OmZFIAAAAAAAAAAAAAAAAAAAAAGsCUOBvBlEccxpIdAAAAAAAA
        AAAAAAAAAAAAAB8uvEcfK7W0Gyav8BgiqNpcXJtJ49GKN+bUiikAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAv4NEcr2AQf+9f0D/wIZG/8aRUv/NoF//1bBuxwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAABwuzlQdMcXEHy++/x8rt/8gK7H/Hyiq/xEbpZ4AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAxI5OcseSUv/Jl1b/zZ9f/9Srav/au3f/38iERQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAABox31QbNNXEHDPO/x0yx/8eL8H/Hy26/yAqs/8gKqz/HyinTgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAzqBgctKpZv/Vr2z/2rt2/9/Hg//j0Yq3AAAAAAAA
        AAAAAAAAAAAAABtC6WAXOuTOGjnd/xs21/8bNND/HTLK/x4wxP8fLr3/Hyu2/yArrnIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA2bdzctzCff/gyoX/4tCK/+rU
        hfcAAAAAAAAAADhn7FMrWerPH0np/xc95v8ZOt//Gzja/xs10/8cMsz/HTHG/x8vv/8fLLhyAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4c6IcuLR
        iv/j0Yn/5tKI2wAAAABEdvSSPW3s/zBg6v8kUOn/GEDn/xg74v8bONv/GzXV/xwzzv8dMsf/Hi/BcgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA4tGKT+TRiJDUyZZFYY7upk9/8P9Ccu3/NGTs/yhU6v8aQ+j/Fzzj/xo53f8bNtb/HDPP/x0y
        yXIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAHmf6DhikPL/VIPw/0Z27v83aOv/K1jq/x1H6f8XPOX/Gjre/xs3
        1/8bNNFyAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAa5n2K2eT8vpXhvD/SHjt/zpp6/8sWur/H0np/xc9
        5f8ZOt//GzfZcgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAaJTycFmH7/9Keu3/O2vt/y1c
        6/8gSun/Fz7m/xg74HIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAWIbvckp6
        7v87a+3/Llzr/yBL6f8XPuZyAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAR3juajpq6+ktW+rpIUvpagAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA//w////4H///8A///+AH///AB///gAH//wAQ//4AMH/8APA/+APwH/gP
        +A/gPDgHwfgMA4HwDAEA8AYAAOAGAABgBwAAcAcAgDAPgcA4H8PgHjwH8B/wH/gPwB/8DwA//gwAf/8I
        AP//gAH//+AD///gB///8A////gf///8P/8=
</value>
  </data>
</root>